CVE-2017-12611 - Shun's Blog - 致力于关注黑客技术、网络安全、WEB安全。-Shun's Blog - 专注于网络安全,WEB安全,漏洞发布,渗透技术,黑客攻防,攻防演练,是一个综合性黑客技术分享交流博客。

七彩网络

关注WEB安全、网络安全

标签关键词

关于 CVE-2017-12611 的文章共有1条

安全通告

中危|Struts 插件远程代码执行漏洞(S2-053)

千疮百孔的 Struts2 应用又曝出存在新的中危远程代码执行漏洞。该漏洞由京东安全汇报,编号为 CVE-2017-12611 ,漏洞危害程度为中危(Moderate)。当用户在Freemarker标签中使用错误的构造时,可能会造成远程代码执行攻击漏洞编号CVE-2017-12611S2-053漏洞影响Struts 2.0.1 - Struts 2......

阅读(5272)评论(1)